{
  "badge_style": "flat",
  "bypass_unit_test": true,
  "description_template": "A compact, Dockerized version of Ansible that you can use in CI environments as well as from the command-line as a one-linerIMAGE_SIZE_PLACEHOLDER",
  "docker_command": "main.yml",
  "docker_command_alias": "ansible-playbook",
  "dockerhub_description": "An incredibly compact Dockerized version of Ansible",
  "dockerslim_command": "--http-probe=false --exec 'ansible-galaxy install -r requirements.yml && ansible-playbook main.yml || true' --mount \\\\\"$PWD/slim_test/work:/work\\\\\" --workdir '/work' --preserve-path-file 'paths.txt'",
  "preferred_tag": "slim",
  "pretty_name": "Ansible",
  "project_title": "Ansible Dockerized",
  "slug": "ansible",
  "subgroup": "ci-pipeline",
  "slug_full": "ansible",
  "upstream_project": "https://github.com/ansible/ansible",
  "description_cached": "A compact, Dockerized version of Ansible that you can use in CI environments as well as from the command-line as a one-liner (only 260 MB!)"
}
